/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE7 Hacks Stylesheet. 
 */


label {
	margin-bottom: -10px;
}

/** The fonts are soo ugly. **/
#Sidebar li li {
	font-size: 0.8em;
}
#Sidebar li li li a {
	font-size: 0.8em;
}
#Sidebar ul#Menu2 li a.levelb {
	width: 280px;
}
#Sidebar ul#Menu2 li a.levelb:hover {
	width: 280px;
}

/* SEARCH FORM 
-----------------------------------------------*/

html #SearchForm_SearchForm {
	margin: 0px 0px 0 0;
	width: 227px;
	float: right;
}

html #SearchForm_SearchForm #SearchForm_SearchForm_Search {
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	float: left;
	margin: 0px 0 0 -20px;
	padding: 2px 2px 2px 2px;
	border:1px solid #ececec;
}	
	html #SearchForm_SearchForm #SearchForm_SearchForm_action_results.action {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px 2px 0px 2px;
	float: right;
	clear:left;
	margin: -20px 0px 0 10px;
	background: #7cd3e8;
	vertical-align: middle;
	border:0px;
	height: 21px;
}